Activity log for bug #1295939

Date Who What changed Old value New value Message
2014-03-22 03:52:54 Victor Thompson bug added bug
2014-03-22 03:52:54 Victor Thompson attachment added screenshot-20140321-225229.png https://bugs.launchpad.net/bugs/1295939/+attachment/4036820/+files/screenshot-20140321-225229.png
2014-03-27 07:57:17 Mihir Soni branch linked lp:~mihirsoni-123/ubuntu-calendar-app/1295939
2014-03-27 07:58:37 Mihir Soni branch unlinked lp:~mihirsoni-123/ubuntu-calendar-app/1295939
2014-03-27 08:01:22 Mihir Soni branch linked lp:~mihirsoni-123/ubuntu-calendar-app/1295941
2014-03-27 08:02:27 Mihir Soni ubuntu-calendar-app: status New In Progress
2014-03-27 08:02:44 Mihir Soni ubuntu-calendar-app: importance Undecided Medium
2014-03-27 08:02:47 Mihir Soni ubuntu-calendar-app: assignee Mihir Soni (mihirsoni-123)
2014-04-04 02:27:35 Ubuntu Phone Apps Jenkins Bot ubuntu-calendar-app: status In Progress Fix Committed
2014-06-28 21:33:09 Victor Thompson ubuntu-calendar-app: status Fix Committed Fix Released